Pokemon Go

ได้เวลาอัปเครื่องกันแล้วเทรนเนอร์! Pokémon GO จะเล่นบนเครื่องรุ่นเก่าไม่ได้แล้วนะ

เดือนตุลาคมนี้จะมีการอัปเดตใหญ่สำหรับเกม Pokémon GO แต่จะมีข่าวร้ายสำหรับเทรนเนอร์ที่ยังใช้อุปกรณ์รุ่นเก่า ๆ อยู่

Pokémon GO จะยุติการสนับสนุนสำหรับ Android 5, iOS 10 และ iOS 11 และอุปกรณ์ iPhone 5s และ iPhone 6 รุ่นต่าง ๆ หากใครยังใช้ระบบปฏิบัติการหรืออุปกรณ์รุ่นเก่า ๆ อยู่จะไม่สามารถเข้าเกม Pokémon GO ได้อีกต่อไป

สำหรับเทรนเนอร์ที่ใช้ระบบปฏิบัติการหรืออุปกรณ์รุ่นที่สูงกว่าก็ยังคงเล่นต่อได้หายห่วง ส่วนใครที่ไม่ผ่านเกณฑ์แล้วยังอยากเล่นต่อ คงต้องหาซื้ออุปกรณ์ใหม่กันแล้ว

Pokemon Go

อ้างอิง

พิสูจน์อักษร : สุชยา เกษจำรัส

เราใช้คุกกี้เพื่อพัฒนาประสิทธิภาพ และประสบการณ์ที่ดีในการใช้เว็บไซต์ของคุณ คุณสามารถศึกษารายละเอียดได้ที่ นโยบายความเป็นส่วนตัว และสามารถจัดการความเป็นส่วนตัวเองได้ของคุณได้เองโดยคลิกที่ ตั้งค่า

Privacy Preferences

คุณสามารถเลือกการตั้งค่าคุกกี้โดยเปิด/ปิด คุกกี้ในแต่ละประเภทได้ตามความต้องการ ยกเว้น คุกกี้ที่จำเป็น

Allow All
Manage Consent Preferences
  • Always Active

Save